EUKTOPDF(1)

NAME
euktopdf - Eukleides to PDF converter

SYNOPSIS
euktopdf FILE

DESCRIPTION
Eukleides is a computer language devoted to elementary plane geometry. It aims to be a fairly comprehensive system to create geometric figures, either static or dynamic. It allows one to handle geometric types of data like points, vectors, lines, circles, or conics.

The euktopdf script is useful to convert auxiliary Eukleides files, generated when running pdflatex(1) on a LaTeX document containing Eukleides figures, into auxiliary PDF files. The argument for the script is the LaTeX source name.

AUTHOR
Christian Obrecht <obrecht at eukleides dot org>.

SEE ALSO
Eukleides info pages for full documentation.
eukleides(1), euktopst(1), euktoeps(1), euktotex(1).